--------------------------------------------------------------------------------
-- Copyright  2021								|
-- All Rights Reserved.								|
-- 										|
-- Permission to use, copy, modify, and distribute this software in any way	|
-- is not granted without expressed written agreement. This copyright applies	|
-- to the all code, data and artwork related to this project and all associated	|
-- projects published by the author.						|
--										|
-- More information on copyright is available from sources on-line.		|
-- Use an actual factual one!							|
--------------------------------------------------------------------------------

local AddonName, NS = ...

NS.CFGTEXT = {
	AlphaBG = "Alpha: Background",
	AlphaFG = "Alpha: Foreground",
	AlphaNoTarget = "Alpha No Target",
	AlphaNoTargetTip = "Adjust settings:\nNo Target\nOut of Combat",
	AltBar = "Alt. bar Mana",
	AltBarPet = "Alt. bar Pet",
	Background = "Background",
	Colours = "<-- Colors -->",
	Confirm = "Confirm?",
	ConfirmDelete = "Delete Profile: ",
	CurrentProfile = "Current Profile: ",
	Create = "Create",
	CreateTip = "Create a new profile based on the current profile",
	Default = "Default!",
	Delete = "Delete",
	DeleteTip = "Delete the selected profile",
	Error = "Error: ",
	ExcludeRange = "Exclude range",
	ExcludeRangeTip = "Display the range text for non-attackable targets",
	Foreground = "Foreground",
	Options = "Options",
	HealthAsPercent = "Health as %",
	HealthAsPercentTip = "Show health as %\ninstead of raw number",
	HealthBar = "Health bar",
	HealthShowMax = "Show max.",
	HealthShowMaxTip = "Show current\nmaximum health",
	HideAtMaxHealth = "Hide at max.",
	HideAtMaxHealthTip = "Hide player bars when\nmax. health reached",
	HideForFriendlies = "Hide no attack",
	HideForFriendliesTip = "Hide if the target unit\ncannot be attacked",
	HideNumbers = "Hide numbers",
	HideNumbersTip = "Do not display\nhealth/power texts",
	InvalidProfile = "Invalid Profile Name!",
	Levels = "Levels",
	Load = "Load",
	LoadTip = "Load/set the selected\nprofile for this character",
	NewProfile = "Name",
	NoDelete = "You cannot delete the profile ",
	Player = "Player",
	PowerBar = "Power bar",
	PowerShowMax = "Show max.",
	PowerShowMaxTip = "Show current\nmaximum power",
	PowerAsPercent = "Power as %",
	PowerAsPercentTip = "Show power as %\ninstead of raw number",
	Profile = "Profile",
	ProfileExists = "Profile already exists!",
	ProfileInUse = "This profile is being used!",
	ProfileSelect = "Select",
	Range = "Range Y offset",
	Reset = "Reset",
	ResetTip = "Reset the Default\nprofile configuration",
	Scale = "Scale",
	ShowAltManaUsers = "Show Alt. Mana",
	ShowAltManaUsersTip = "If available, show the Alt.\nMana bar for non-Druids",
	Tapped = "Tapped",
	Target = "Target",
	Test = "Test",
	TestNoTarget = "No Target",
	Using = "you are currently using!",
	XOffset = "X Offset",
}

--[[
local locale = GetLocale()
if locale == "ptBR" then
	NS.CFGTEXT = {
		...
	}
end
]]--